cancel
Showing results for 
Search instead for 
Did you mean: 

Magento (ver. 1.9.1.0) Need to install SUPEE-8167 patch PayPal Instant Payment Notifications

Magento (ver. 1.9.1.0) Need to install SUPEE-8167 patch PayPal Instant Payment Notifications

My Magento (ver. 1.9.1.0) Website server having SSL install as well SHA256 with TLS1.2 then it is needed to install SUPEE-8167 patch or not.

3 REPLIES

Re: Magento (ver. 1.9.1.0) Need to install SUPEE-8167 patch PayPal Instant Payment Notifications

Yes, You need to install SUPEE-8167 into your magento 1.9.1.0.

 

You can download patch from site,

SUPEE-8167 patch download link

 

Get your patch from above link, 

 

Find SUPEE-8167,

Select SUPEE-8167 for CE 1.9.0.0-1.9.0.1 (0.01 MB) from dropdown and download patch,

 

After download patch, you can put your patch in root of your magento.

Run command using SSH,

Sh SUPEE-8167.sh

 

Below file would be changed,

 

app/code/core/Mage/Paypal/Model/Ipn.php

If answer helpful, click Kudo and Accept as solutions.

If Issue Solved, Click Kudos/Accept As solutions.

Re: Magento (ver. 1.9.1.0) Need to install SUPEE-8167 patch PayPal Instant Payment Notifications

It will not chnage any other file rather than ipn.php right. So I will directly install this on live server with taking backup of only 1 file i.e. IPN.php. Correct?

 

 

Re: Magento (ver. 1.9.1.0) Need to install SUPEE-8167 patch PayPal Instant Payment Notifications

Yes, Its only change Ipn.php file after applying patch.

Befoe apply patch you have to get backup of Ipn.php file,

You can directly apply patch on your server using FTP.

 

If issue solved, click Kudos and Accept as Solution.

If Issue Solved, Click Kudos/Accept As solutions.